html {

}

body {
	font-size:14px;
	color:#4f4f4f;
	font-family: 'Titillium Web', sans-serif;
}
ol, ul {
	list-style: none;
	padding:0;
}
button:focus{outline:none;}
a,
a:hover,
a:focus,
a:active{
	text-decoration:none;
}

h1{
	color:#343236;
	font-size:30px;
	font-weight:500;
}
.topSearchForm .form-control{
    height: 54px;
    border-right: 0;
    box-shadow: none;
    font-size: 20px;
}
.topSearchForm .btn{
	padding: 9px 20px;
	background: transparent;
	border-left: 0;
	box-shadow: none;
	font-size: 24px;
	color: #e9e9e9;
	outline: 0;
}
.topSearchForm .btn:focus{
	outline: 0;
}
.topSearchForm .btn:hover{
	background: transparent;
	color: #e9e9e9;
	border-color: #ccc;
}
.form-control:focus {
    border-color: #ccc;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
/** Buttons & Colors **/
.btn-red{
	background-color:#c8090d;
	border-radius:0;
	border:0;
	color:#fff;
	text-align:center;
	font-size: 17px;
	font-weight: 700;
}
.btn-yellow{
	background-color:#ffc900;
	border-radius:0;
	color:#fff;
	text-align:center;
	font-size: 15px;
	font-weight: 400;
}
.colorYellow{
	color:#ffca00;
}

.showAll{
	font-weight:400;
	color:#ccc;
	font-size:15px;
	border:1px solid #c7c7c7;
	padding:12px 25px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.showAll:hover{
	color:#c8090d;
	border-color:#c8090d;
}

.navbar-brand {
    float: none;
    height: auto;
    padding: 0;
}
.topBar{
	background-color:#f9f9f9;
	padding:25px 0;
}
.socialButtons li{
	float:left;
	margin:0 2px;
}
.topContacts li{
	color:#909090;
	font-size:18px;
	font-weight:600;
	line-height:24px;
	width:45%;
}
.topContacts li span{
	display:block;
	color:#ffca00;
	font-size:15px;
}
.topContacts li i{
	width:45px;
	height:45px;
	background-color:#ffca00;
	text-align:center;
	color:#fff;
	font-size:35px;
	line-height:45px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float:left;
	margin-right:10px;
}

.languageNavigation a{
	color:#909090;
	font-size:18px;
	font-weight:600;
}

.languageNavigation{
	border:1px solid #dadada;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 5px 20px;
	margin-left: 30px;
}
.languageNavigation img{
	margin-left:10px;
	margin-top:-4px;
	
}
.navbarWrapper{
	background-color:#f9f9f9;
	padding:20px 0;
}
.ui-menu{
	background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.3);
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.3);
	float:left;
}
.ui-menu>li{
	line-height:35px;
}
.ui-menu>li>a{
    color: #404040;
    font-weight: 400;
    font-size: 16px;
    padding: 4px 20px;
    display:block;
    border-bottom: 1px solid #f7f7f7;
}
.navbar-nav>li>a {
    color:#575757;
    font-weight:600;
    font-size:17px;
    padding: 10px 20px;
}
.nav>li.active>a, .nav>li>a:focus, .nav>li>a:hover, .nav>li>a:active {
	color:#c7080d;
    background-color: transparent;
}
.navbar-nav>li>.dropdown-menu,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
	background-color:#fff;
	border-radius: 0;
	border-right:0;
	min-width:220px;
	border-left:0;
	padding:0;
	border-bottom:3px solid #052453;
	border-top:3px solid #052453;
}
.dropdown-menu>li>a {
    font-size: 13px;
    font-weight: 400;
    color: #686868;
    padding:12px 20px;
    border-bottom: 1px solid #e5e5e5;
}
.dropdown-menu>li{
	/* border-bottom: 1px solid #3a90c2; */
}
.dropdown-menu>li:first-child{
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	color: #052453;
	background-image: none;
	background: transparent;
}
.dropdown-menu>li:last-child{
	border-bottom:none;
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
    margin-left: -1px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    min-width: 180px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.menuButtons li{
	float:left;
}
#slider .item{
	position:relative;
}
.ilanStatus{
	background-color:#df1515;
	color:#fff;
	padding: 5px 25px;
	display:block;
	position:absolute;
	top:30px;
	right:0;
	font-weight: 700;
	font-size: 18px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
}
.statusRent{
	background-color:#8cb000;
}
.ilanCaption{
	position:absolute;
	bottom:15px;
	left:45px;
	color:#fff;
	font-size:20px;
	font-weight:600;
	background:rgba(0,0,0, 0.8);
	padding:15px 30px;
	-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}
.ilanCaption span{
	font-size:25px;
	color:#ffca00;
	font-weight:700;
	display:block;
}

/*** Showcase Estates ***/
.showcaseEstatePhoto{
	position:relative;
	overflow:hidden;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.showcaseEstateTitle{
	min-height: 80px;
}
.showcaseEstateTitle a{
	color:#4f4f4f;
	font-size:18px;
	font-weight:300;
	display:block;
	margin:5px 0 0 0;
}
.showcaseEstatePrice a{
	font-size:26px;
	font-weight:700;
	color:#4f4f4f;
}
.showcaseEstatePrice a span{
	font-size:18px;
	font-weight:300;
}

.showcaseEstatePhoto img{	
	min-height:200px;
}



/*** Search Menu ***/
.menuTitle{
	background-color:#ffc900;
	font-weight:700;
	color:#5a4700;
	display:block;
	padding:15px 20px;
	font-size:18px;
	  -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.3);
  -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.3);
  box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.3);
}
.menuTitle.searchTitle{
	background-image:url(../images/searchTitleIcon.png);
	background-repeat:no-repeat;
	background-position:95% center;
}
.searchMenu{
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.3);
  -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.3);
  box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.3);
}

.estateSearchForm .form-control{
	border:0;
	border-bottom:1px solid #ddd;
	box-shadow:none;
	border-radius:0;
	font-size: 15px;
	height: 45px;
	padding: 8px 0;
	color: #9d9d9d;
}
.estateSearchForm label{
	font-weight:400;
	color: #9d9d9d;
	font-size: 15px;
	margin-bottom:0;
}



/**** Footer ***/

footer{
	background-color:#262b31;
	color:#bfcbd9;
	font-size:13px;
	border-bottom:15px solid #ffca00;
}
footer h4{
	font-size:14px;
	font-weight:600;
	color:#ffca00;
}
.footerSocial{
	overflow:hidden;
}
.footerSocial li{
	float:left;
	color:#535b64;
	line-height: 26px;
}

.footerSocial li .icon-link:hover{
	border:none;
}

.footerSocial li .icon-link {
    width: 26px;
    height: 26px;
    background-color: #535b64;
    margin: 0 2px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    line-height: 26px;
}

.footerSocial li .icon-link .fa {
    color: #292e35;
    line-height: 26px;
    font-size: 16px;
}

.footerMenu li{
	line-height:27px;
}
.footerMenu li a{
	color:#bfcbd9;
	font-size:14px;
	font-weight:400;
	
}
.footerMenu li span a, .footerMenu li span{
	color:#697481;
	font-size:13px;
}

.footerHaberList{
	overflow:hidden;
}
.footerHaberList li{
	width:100%;
	overflow:hidden;
	margin-bottom:20px;
}
.footerHaberList li .date{
	line-height:20px;
	text-align:center;
	width:50px;
	float:left;
	font-size:23px;
	color:#828a95;
	border-right:1px dotted #bfcbd9;
	margin-right:20px;
}
.footerHaberList li a{
	color:#bfcbd9;
	font-size:14px;
}
.darkBg1{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2d343c+0,262b31+100 */
background: rgb(45,52,60); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJkMzQzYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjJiMzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(45,52,60,1) 0%, rgba(38,43,49,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(45,52,60,1) 0%,rgba(38,43,49,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(45,52,60,1) 0%,rgba(38,43,49,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d343c', endColorstr='#262b31',GradientType=0 ); /* IE6-8 */

}

/*** Content Pages ***/
.contentSection{
	background-color:#f9f9f9;
	font-size:15px;
}
.contentSection h4{
	font-weight:700;
}
.breadcrumb {
    padding:15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #fff;
    border-radius: 4px;
	color:#b7b7b7;
}
.breadcrumb li a{
	color:#b7b7b7;
}

.b-side-nav{
	background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.3);
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.3);
}

.b-side-nav li a{
	padding:10px 15px;
	display:block;
	color:#484848;
	font-weight:600;
	font-size:17px;
	border-bottom:1px solid #ddd;
}

.b-side-nav li.active a,
.b-side-nav li:hover a,
.b-side-nav li a:hover,
.b-side-nav li a:focus{
	color:#c7080d;
}

.whiteBg{
	background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.3);
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.3);
}

.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #757272;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #ffca00;
    border-color: #ffca00;
}

div.dataTables_wrapper div.dataTables_paginate {
    margin: 0;
    white-space: nowrap;
	text-align:center;
}

#estatesdatatable tr td{
	vertical-align:middle;
}
#estatesdatatable a{
	color:#4f4f4f;
}
/*** Estate Details ***/

.estateDetailPage{
	font-size:15px;
}
.estateDetailPage h3{
	font-size:35px;
	font-weight:300;
	border-bottom:3px solid #ffca00;

}
.estateDetailTabs {
    /* border-bottom: 0; */
}

.estateDetailTabs>li.active>a, 
.estateDetailTabs>li.active>a:focus, 
.estateDetailTabs>li.active>a:hover {
    color: #c8090d !important;
    cursor: default;
    background-color: #fff !important;
    border-bottom-color: #ddd;
    border-top:0;
    border-left:0;
    border-right: 1px solid #ddd!important;
}
.estateDetailTabs>li>a:hover {
   border-right: 1px solid #ddd !important;
   background-color: #fff !important;
   color: #c7080d !important;
}
.estateDetailTabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 0;
    border-radius: 0;
    color:#000;
    font-size: 20px;
    font-weight: 300;
    padding: 0 25px 9px 25px;
    border-right: 1px solid #ddd;
    background-color: white;
}

#map-canvas {
  width:100%;
  height:480px;
}

.detail-probs-list>li {
    display: inline-block;
    width: 32.5%;
    line-height: 40px;
    border-bottom: 1px dotted #ddd;
    font-size: 14px;
    font-weight: 500;
}

.consultantContact span{
	display:block;
	font-size:15px;
	color:#484848;
	line-height:25px;
}
.consultantContact span.consultantName,
span.consultantName{
	color:#0e225c;
	font-size:20px;
	font-weight:400;
	
}
.consultantContact span label{
	width:40px;
	font-weight:400;
}

.estateDefinations{
	text-align:center;
}
.estateDefinations ul {
	margin-top:25px;
	margin-bottom:0;
}
.estateDefinations ul li{
	text-align:left;
	border-top:1px solid #ddd;
	line-height:40px;
	margin-bottom:0;
}
.estateDefinations ul li label{
	margin-bottom:0;
	font-weight:400;
	min-width:125px;
	
}


.krediTitle{
    background-color: #c8090d;
    text-align:center;
    color: #fff;
	font-weight:700;
	font-size:19px;
	display:block;
	padding:5px;
	
}

.bankalar img{
	margin:0 auto;
}

#consultantEstates .item{
	padding:15px;
}

.consultantPortfolio{
	min-height:330px;
}

/**** Consultants ****/
.danismanlarList h4{
    border: 1px solid #dadada;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	padding: 5px 20px;
	display:inline-block;
}
.danismanlarList h5{
   font-size:16px;
   font-weight:600;
}
.consultantItem .consultantInfo span{
	font-weight:600;
	color:#484848;
	font-size:17px;
	display:block;
}
.consultantItem .consultantPhoto{
	width: 150px;
	height: 150px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin:0 auto 15px;
	overflow:hidden;
}
.consultantItem .consultantPhoto img{
	width:150px;
}
.consultantsItem.consultantItem .consultantPhoto{
	width: 125px;
	height: 125px;
}
.consultantsItem.consultantItem .consultantPhoto img{
	width:125px;
}
.consultantItem a.btn{
	margin-top:5px;
}
.consultantItem .whiteBg{
	padding-top:80px;
	margin-top:-80px;
	padding-bottom:15px;
}
.consultantDetailText .consultantName{
	display:block;
	margin-bottom:30px;	
}
.consultantDetailText p{
	line-height:28px;
}


#googlemaps {
    height: 400px;
}
#googlemap {
    height: 400px;
}

.contactPage h4{
	font-weight:700;
	font-size:17px;
	color:#393a3b;
	margin-bottom:20px;
}
.contactList{
	padding-left:40px;
}
.contactList li{
	margin-bottom:20px;
}
.contactList li i{
	width:20px;
	height:20px;
	background-color:#ffc900;
	text-align:center;
	line-height:20px;
	font-size:13px;
	color:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-right:25px;
	float:left;	
}

.blogPhoto{
	position:relative;
}
.blogPhoto a{
	margin-top: 0 !important;
}
.blogPhoto .date{
	position:absolute;
	top:0;
	left:30px;
	background-color: #ffca00;
	font-size:20px;
	font-weight:600;
	color:#fff;
	padding:5px 10px;
}
.blogList li{
	border-bottom:1px dotted #0072bc;
	margin-bottom:5px;
	font-size: 14px;
	padding-bottom: 10px;
}
.blogList li a{
	font-size:20px;
	font-weight:600;
	color:#272626;
	display: block;
	margin-top: 20px;
}
.blogItem a{
	font-size:20px;
	font-weight:600;
	color:#272626;
	display: block;
	margin-top: 20px;

}
.blogItem{
	border-bottom: 1px dotted #ffca00;
	padding-bottom: 10px;
}
.blogDetailTitle{
	position:relative;
	font-size:20px;
	font-weight:600;
	color:#272626;
	padding-left:80px;
	padding-top:15px;
	padding-bottom:30px;
	border-bottom: 1px dotted #ffca00;
	margin-bottom:30px;
	float:left;
}
.blogDetailTitle .date{
	background-color: #ffca00;
	font-size:20px;
	font-weight:600;
	color:#fff;
	padding:5px 10px;
	position:absolute;
	top:0;
	left:0px;
}


/* -------------------------------- 

Sidebar

-------------------------------- */

/* -------------------------------- 

Main Page Content

-------------------------------- */
.cd-main-content .content-wrapper {
  padding: 45px 5% 3em;
}
.cd-main-content .content-wrapper h1 {
  text-align: center;
  padding: 3em 0;
  font-size: 2rem;
}
.cd-main-content::before {
  /* never visible - used to check MQ in jQuery */
  display: none;
  content: 'mobile';
}
@media only screen and (min-width: 768px) {
  .cd-main-content .content-wrapper {
    margin-left: 110px;
    padding-top: 55px;
  }
  .cd-main-content .content-wrapper h1 {
    padding: 4em 0;
    font-size: 3.2rem;
    font-weight: 300;
  }
  .cd-main-content::before {
    content: 'tablet';
  }
}
@media only screen and (min-width: 1170px) {
  .cd-main-content .content-wrapper {
    margin-left: 200px;
  }
  .cd-main-content::before {
    content: 'desktop';
  }
}


.cd-side-nav {
  width: 100%;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.3);
  -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.3);
  box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.3);
  padding: 0 20px;
}
.cd-side-nav.nav-is-visible {
  opacity: 1;
  visibility: visible;
  overflow: visible;
  -webkit-overflow-scrolling: touch;
  -webkit-transition: opacity 0.2s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.2s 0s, visibility 0s 0s;
  transition: opacity 0.2s 0s, visibility 0s 0s;
  max-height: none;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
}
.cd-side-nav > ul {
  padding: 0.6em 0;
}
.cd-side-nav > ul:last-of-type {
  padding-bottom: 0;
}
.cd-side-nav .cd-label, .cd-side-nav a {
  display: block;
  padding: 1em 5%;
}
.cd-side-nav .cd-label {
  text-transform: uppercase;
  font-weight: bold;
  color: #646a6f;
  font-size: 1rem;
  letter-spacing: .1em;
}
.cd-side-nav a {
  position: relative;
  color: #9d9d9d;
 
}
.cd-side-nav ul li a,
.cd-side-nav > ul > li.has-children > ul > li:last-child > a {
	 border-bottom: 1px solid #ddd;
}
.cd-side-nav > ul > li.has-children:last-child > a {
	border-bottom:0;
}
.cd-side-nav > ul > li > a > i{
	color:#c7080d;
	margin-right:10px;
}	
.cd-side-nav a span{
	color:#c3c3c3;
	font-weight:300;
	padding-left:15px;
	margin-left:15px;
	border-left:1px solid #c3c3c3;
	line-height:20px !important;
	display:inline-block;
}
.cd-side-nav ul.cd-top-nav > li:last-of-type > a {
  border-bottom: none;
}
.cd-side-nav > ul > li > a {
  padding-left: calc(5% + 24px);
}
.cd-side-nav > ul > li > a::before {
  /* icon before item name */
  position: absolute;
  content: '';
  left: 5%;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 16px;
  width: 16px;
  width: 16px;
}



.cd-side-nav > ul > li.overview > a::before {
  background-position: -64px 0;
}
.cd-side-nav > ul > li.notifications > a::before {
  background-position: -80px 0;
}
.cd-side-nav > ul > li.comments > a::before {
  background-position: -48px 0;
}
.cd-side-nav > ul > li.bookmarks > a::before {
  background-position: -32px 0;
}
.cd-side-nav > ul > li.images > a::before {
  background-position: 0 0;
}
.cd-side-nav > ul > li.users > a::before {
  background-position: -16px 0;
}
.cd-side-nav .count {
  /* notification badge */
  position: absolute;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: calc(5% + 16px + 0.4em);
  padding: 0.2em 0.4em;
  background-color: #ff7e66;
  border-radius: .25em;
  color: #ffffff;
  font-weight: bold;
  font-size: 1.2rem;
  text-align: center;
}
.cd-side-nav .action-btn a {
  display: block;
  margin: 0 5%;
  padding: 1em 0;
  background-color: #1784c7;
  border-radius: .25em;
  border: none;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3), inset 0 1px 0 rgba(255, 255, 255, 0.2);
  text-align: center;
  color: #ffffff;
  font-weight: bold;
}
.cd-side-nav .action-btn a::before {
  display: none;
}
@media only screen and (min-width: 768px) {
  .cd-side-nav {
    
    /* reset style */
    overflow: visible;
  }
  .cd-side-nav.nav-is-visible {
    box-shadow: none;
  }
  .cd-side-nav.is-fixed {
    position: fixed;
  }
  .cd-side-nav > ul {
    /* reset style */
    padding: 0;
  }
  .cd-side-nav .cd-label {
    /* remove labels on minified version of the sidebar */
    display: none;
  }
  .cd-side-nav a {
    font-size: 17px;
    font-weight: 600;
  }
  .cd-side-nav > ul > li > a {
    padding: 16px 0px;
  }
  .cd-side-nav > ul > li > a::before {
    left: 50%;
    right: auto;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    top: 2.4em;
  }
  .cd-side-nav .active > a {
    /* current page */
    box-shadow: inset 3px 0 0 #1784c7;
    background-color: #33383e;
  }
  .cd-side-nav .action-btn a {
    margin: 1em 10% 0;
  }
  .cd-side-nav .count {
    height: 8px;
    width: 8px;
    border-radius: 50%;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
    padding: 0;
    top: 2em;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    left: calc(50% + 5px);
    right: auto;
    color: transparent;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-side-nav {
  }
  .cd-side-nav > ul {
    padding: 0;
  }
  .cd-side-nav > ul > li:not(.action-btn):hover > a {
    color: #c7080d;
  }
  .cd-side-nav > ul > li > a {
    padding: 16px 0px;
    text-align: left;
  }
  .cd-side-nav > ul > li > a::before {
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 18px;
  }
  .cd-side-nav .cd-label {
    display: block;
    padding: 1em 18px;
  }
  .cd-side-nav .action-btn {
    text-align: left;
  }
  .cd-side-nav .action-btn a {
    margin: 0 18px;
  }
  .no-touch .cd-side-nav .action-btn a:hover {
    background-color: #1a93de;
  }
  .cd-side-nav .count {
    /* reset style */
    color: #ffffff;
    height: auto;
    width: auto;
    border-radius: .25em;
    padding: .2em .4em;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 18px;
    left: auto;
    box-shadow: none;
  }
}

.has-children ul {
  position: relative;
  width: 100%;
  display: none;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.3);
  -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.3);
  box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.3);
  padding: 0 20px;
}
.has-children > a::after {
  /* arrow icon */
  position: absolute;
  content: '';
  height: 16px;
  width: 16px;
  right: 5%;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.has-children.selected > ul {
  display: block;
}
.has-children.selected > a::after {
  -webkit-transform: translateY(-50%) rotate(180deg);
  -moz-transform: translateY(-50%) rotate(180deg);
  -ms-transform: translateY(-50%) rotate(180deg);
  -o-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
}
@media only screen and (min-width: 768px) {
  .has-children {
    position: relative;
  }
  .has-children ul {
    position: absolute;
    top: 0;
    left: 100%;
    width: 160px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
  }
  .has-children ul a {
    text-align: left;
  }
  .no-touch .has-children ul a:hover {
    color: #c7080d;
  }
  .has-children > a::after {
    display: none;
  }
  .cd-side-nav .has-children.selected > a {
    /* focus state -> show sub pages */
    background-color: #33383e;
  }
  .cd-top-nav .has-children {
    position: relative;
    background-color: #2c3136;
  }
  .cd-top-nav .has-children > a {
    height: 100%;
    padding: 0 calc(1.8em + 22px) 0 calc(1.8em + 26px) !important;
    line-height: 55px;
  }
  .cd-top-nav .has-children > a::after {
    display: block;
    right: 1.8em;
  }
  .cd-top-nav .has-children ul {
    background-color: #1c1f22;
    width: 200px;
    top: 100%;
    right: 0;
    left: auto;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
  }
  .cd-top-nav .has-children ul a {
    padding-left: 18px !important;
  }
}
@media only screen and (min-width: 1170px) {
  .has-children > ul {
    width: 100%;
    z-index: 1;
  }
  .has-children ul a {
  }
  .has-children.active > ul {
    /* if the item is active, make the subnavigation visible */
    position: relative;
    display: block;
    /* reset style */
    left: 0;
    box-shadow: none;
  }
  .no-touch .cd-side-nav .has-children:hover > ul, .cd-side-nav .has-children.hover > ul {
    /* show subnavigation on hover */
    display: block;
    opacity: 1;
    visibility: visible;
  }
}

/*** Social Media ***/
.icon-link {
  width: 35px;
  height: 35px;
  background-color: #666;
  line-height: 35px;
  text-align: center;
  vertical-align: middle;
  display: inline-block;
  cursor: pointer;
  outline: none;
  margin: 0;
  box-sizing: content-box;
}
.icon-link.fill.facebook {
  background-color: #3b5998;
}
.icon-link.fill.facebook:hover {
  background-color: #fff;
}
.icon-link.fill.facebook:hover .fa-facebook {
  color: #3b5998;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link.fill.tumblr {
  background-color: #32506d;
}
.icon-link.fill.tumblr:hover {
  background-color: #fff;
}
.icon-link.fill.tumblr:hover .fa-tumblr {
  color: #32506d;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link.fill.linkedin {
  background-color: #007bb6;
}
.icon-link.fill.linkedin:hover {
  background-color: #fff;
}
.icon-link.fill.linkedin:hover .fa-linkedin {
  color: #007bb6;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link.fill.twitter {
  background-color: #00aced;
}
.icon-link.fill.twitter:hover {
  background-color: #fff;
}
.icon-link.fill.twitter:hover .fa-twitter {
  color: #00aced;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link.fill.google-plus {
  background-color: #dd4b39;
}
.icon-link.fill.google-plus:hover {
  background-color: #fff;
}
.icon-link.fill.google-plus:hover .fa-google-plus {
  color: #dd4b39;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link.fill.reddit {
  background-color: #8bbbe3;
}
.icon-link.fill.reddit:hover {
  background-color: #fff;
}
.icon-link.fill.reddit:hover .fa-reddit {
  color: #8bbbe3;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link.fill.youtube {
  background-color: #df1c31;
}
.icon-link.fill.youtube:hover {
  background-color: #fff;
}
.icon-link.fill.youtube:hover .fa-youtube {
  color: #df1c31;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link.fill.pinterest {
  background-color: #b81621;
}
.icon-link.fill.pinterest:hover {
  background-color: #fff;
}
.icon-link.fill.pinterest:hover .fa-pinterest {
  color: #b81621;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link.fill.github {
  background-color: #444;
}
.icon-link.fill.github:hover {
  background-color: #fff;
}
.icon-link.fill.github:hover .fa-github {
  color: #444;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link.fill.envelope {
  background-color: #333;
}
.icon-link.fill.envelope:hover {
  background-color: #fff;
}
.icon-link.fill.envelope:hover .fa-envelope {
  color: #333;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link.fill.soundcloud {
  background-color: #f50;
}
.icon-link.fill.soundcloud:hover {
  background-color: #fff;
}
.icon-link.fill.soundcloud:hover .fa-soundcloud {
  color: #f50;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link.brand {
  background-color: #fff;
}
.icon-link.brand .fa {
  color: #006FC2;
}
.icon-link.round {
  border-radius: 50%;
}
.icon-link.round-corner {
  border-radius: 5px;
}
.icon-link:hover {
  -webkit-transition: background-color 150ms ease-in-out;
  transition: background-color 150ms ease-in-out;
  height: 33px;
  line-height: 33px;
  width: 33px;
  background-color: #fff;
}
.icon-link:hover.facebook {
  border: 1px solid #3b5998;
}
.icon-link:hover.tumblr {
  border: 1px solid #32506d;
}
.icon-link:hover.linkedin {
  border: 1px solid #007bb6;
}
.icon-link:hover.twitter {
  border: 1px solid #00aced;
}
.icon-link:hover.google-plus {
  border: 1px solid #dd4b39;
}
.icon-link:hover.reddit {
  border: 1px solid #8bbbe3;
}
.icon-link:hover.youtube {
  border: 1px solid #df1c31;
}
.icon-link:hover.pinterest {
  border: 1px solid #b81621;
}
.icon-link:hover.github {
  border: 1px solid #444;
}
.icon-link:hover.envelope {
  border: 1px solid #333;
}
.icon-link:hover.soundcloud {
  border: 1px solid #f50;
}
.icon-link:hover .fa {
  line-height: 35px;
}
.icon-link:hover .fa-facebook {
  color: #3b5998;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link:hover .fa-tumblr {
  color: #32506d;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link:hover .fa-instagram {
  color: #007bb6;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link:hover .fa-twitter {
  color: #00aced;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link:hover .fa-google-plus {
  color: #dd4b39;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link:hover .fa-reddit {
  color: #8bbbe3;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link:hover .fa-youtube {
  color: #df1c31;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link:hover .fa-pinterest {
  color: #b81621;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link:hover .fa-github {
  color: #444;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link:hover .fa-envelope {
  color: #333;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link:hover .fa-soundcloud {
  color: #f50;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.icon-link .fa {
  color: #fff;
  line-height: 35px;
  font-size: 20px;
}

.danismanItem{
	width:285px;
	display:inline-block;
	padding:0 15px;
}
.brokerItem.danismanItem{
	width:275px;
}
.text-center {
    text-align: center !important;
}